关于升级的问题!! SOS

为当前最终发行版之前的所有版本提供支持
回复
wsxiao
帖子: 13
注册时间: 2005-10-30 17:12
送出感谢: 0
接收感谢: 0

关于升级的问题!! SOS

#1

帖子 wsxiao » 2005-11-01 19:54

xmms和beep死机的问题已经解决,再请问关于ubuntu.cn99.com源的问题。以下是我的源地址/etc/apt/sources.list中的内容:

deb http://ubuntu.cn99.com/ubuntu/ hoary main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hoary-updates main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hoary-security main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu/ hoary-backports main restricted universe multiverse
deb http://ubuntu.cn99.com/ubuntu-cn/ hoary main restricted universe multiverse
deb http://ubuntu.cn99.com/backports/ hoary-extras main restricted universe multiverse

可是我执行sudo apt-get update命令,就是连不上ubuntu.cn99.com

请问高手怎么回事?我用新立得软件管理器都能更新到东西。
我时候否能把这个源改成今天刚登在网上的breeky源???会有什么影响吗?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-11-01 20:44

新利得最左边就是刷新。apt-get update也是。如果有问题,可以先apt-get upgarde,就是更新一下包的说明。
cn99是对的。
● 鸣学
回复

回到 “老旧版本支持”